<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="SuratViewCell" id="ttM-9g-zmK" customClass="SuratViewCell" customModule="sumaker" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="125"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="ttM-9g-zmK" id="D9C-xD-Ujr">
                <rect key="frame" x="0.0" y="0.0" width="375" height="124.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tio Satrio Wicaksonooooooooooooo" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O3b-Bx-1Gk">
                        <rect key="frame" x="16" y="12" width="236" height="19.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="748" text="Great Concert this weekendddddddddddddddd" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RGU-4m-cAg">
                        <rect key="frame" x="16" y="58" width="229" height="17"/>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="751" text="2 Februari 2018" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HCN-Rq-Utt">
                        <rect key="frame" x="276" y="14" width="89" height="14.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <color key="textColor" red="0.43529411759999997" green="0.4431372549" blue="0.47450980390000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XrC-nT-kZw">
                        <rect key="frame" x="277" y="52.5" width="89" height="16"/>
                        <color key="backgroundColor" red="0.2470588235" green="0.52941176469999995" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="16" id="uoY-JR-gGI"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="5" maxY="0.0"/>
                        <state key="normal" title="Sudah Dibaca">
                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </state>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </button>
                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalCompressionResistancePriority="751" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="OLi-Gr-6YC" userLabel="Status Proses">
                        <rect key="frame" x="271.5" y="88.5" width="100" height="16"/>
                        <color key="backgroundColor" red="0.0" green="0.70963254440000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="16" id="Z74-6B-LXu"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="5" maxY="0.0"/>
                        <state key="normal" title="Sudah Diproses">
                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </state>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="Asal Surattttttttttttttttttttttttttttttttttttttttttttttttttttt" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PRd-dy-VKQ">
                        <rect key="frame" x="16" y="35.5" width="229" height="14.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                        <size key="shadowOffset" width="0.0" height="0.0"/>
                    </label>
                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalCompressionResistancePriority="751" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eI4-5r-s7Q" userLabel="Sifat">
                        <rect key="frame" x="16" y="88.5" width="50" height="16"/>
                        <color key="backgroundColor" red="1" green="0.56976996530000001" blue="0.20597330729999999" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="16" id="JbH-nJ-6ts"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="5" maxY="0.0"/>
                        <state key="normal" title="Segera">
                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </state>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="HCN-Rq-Utt" secondAttribute="trailing" constant="10" id="2s8-uO-0wG"/>
                    <constraint firstItem="RGU-4m-cAg" firstAttribute="leading" secondItem="O3b-Bx-1Gk" secondAttribute="leading" id="Jes-Ao-fQd"/>
                    <constraint firstItem="eI4-5r-s7Q" firstAttribute="top" secondItem="OLi-Gr-6YC" secondAttribute="top" id="JpH-vo-hbg"/>
                    <constraint firstItem="HCN-Rq-Utt" firstAttribute="top" secondItem="D9C-xD-Ujr" secondAttribute="top" constant="14" id="Rsg-dj-Fwt"/>
                    <constraint firstItem="OLi-Gr-6YC" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="eI4-5r-s7Q" secondAttribute="trailing" constant="24" id="S9C-cj-Bc9"/>
                    <constraint firstItem="PRd-dy-VKQ" firstAttribute="leading" secondItem="O3b-Bx-1Gk" secondAttribute="leading" id="Se1-BO-k9R"/>
                    <constraint firstItem="eI4-5r-s7Q" firstAttribute="leading" secondItem="RGU-4m-cAg" secondAttribute="leading" id="WAL-jr-KRD"/>
                    <constraint firstItem="OLi-Gr-6YC" firstAttribute="centerX" secondItem="XrC-nT-kZw" secondAttribute="centerX" id="an0-dR-AZT"/>
                    <constraint firstAttribute="trailing" secondItem="XrC-nT-kZw" secondAttribute="trailing" constant="9" id="bCa-96-apL"/>
                    <constraint firstItem="XrC-nT-kZw" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="RGU-4m-cAg" secondAttribute="trailing" constant="32" id="dBd-cQ-2hK"/>
                    <constraint firstItem="HCN-Rq-Utt" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="O3b-Bx-1Gk" secondAttribute="trailing" constant="24" id="dTQ-7h-apY"/>
                    <constraint firstItem="O3b-Bx-1Gk" firstAttribute="top" secondItem="D9C-xD-Ujr" secondAttribute="top" constant="12" id="dUL-qD-VIS"/>
                    <constraint firstItem="XrC-nT-kZw" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="PRd-dy-VKQ" secondAttribute="trailing" constant="32" id="dtK-b8-IHx"/>
                    <constraint firstItem="O3b-Bx-1Gk" firstAttribute="leading" secondItem="D9C-xD-Ujr" secondAttribute="leading" constant="16" id="euM-mv-xhd"/>
                    <constraint firstItem="XrC-nT-kZw" firstAttribute="top" secondItem="HCN-Rq-Utt" secondAttribute="bottom" constant="24" id="fhc-KM-0eZ"/>
                    <constraint firstAttribute="bottom" secondItem="eI4-5r-s7Q" secondAttribute="bottom" constant="20" id="x1X-wk-QTi"/>
                    <constraint firstItem="RGU-4m-cAg" firstAttribute="top" secondItem="PRd-dy-VKQ" secondAttribute="bottom" constant="8" id="xWb-JZ-j89"/>
                    <constraint firstItem="PRd-dy-VKQ" firstAttribute="top" secondItem="O3b-Bx-1Gk" secondAttribute="bottom" constant="4" id="ylx-Em-BFg"/>
                    <constraint firstItem="OLi-Gr-6YC" firstAttribute="top" secondItem="XrC-nT-kZw" secondAttribute="bottom" constant="20" id="zDX-4R-i2v"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="btnSifat" destination="eI4-5r-s7Q" id="fvB-k1-bkg"/>
                <outlet property="btnStatusBaca" destination="XrC-nT-kZw" id="Son-uB-w6L"/>
                <outlet property="btnStatusProses" destination="OLi-Gr-6YC" id="Uwp-oz-vVI"/>
                <outlet property="lblAsalSurat" destination="PRd-dy-VKQ" id="zCD-te-Ogb"/>
                <outlet property="lblJudul" destination="RGU-4m-cAg" id="uIR-Q6-ong"/>
                <outlet property="lblNama" destination="O3b-Bx-1Gk" id="FM5-28-9Dr"/>
                <outlet property="lblWaktu" destination="HCN-Rq-Utt" id="ADa-0w-k0K"/>
            </connections>
            <point key="canvasLocation" x="34.5" y="66.5"/>
        </tableViewCell>
    </objects>
</document>
